@font-face {
    font-family: 'rainy';
    src: url(/res/font/rainyhearts.ttf);
}

body {
    font-family: 'rainy';
    color: #977045;
}

.header {
    border: 10px solid transparent;
    border-image: url(/res/border/recipes.png) 15% fill round;
    margin: 0;
    margin-bottom: 5px;
}

h2 {
    margin: -1px;
    background-color: #c5a28a;
    color: white;
    padding: 2px;
    text-shadow: -1px -1px 0 #977045, 1px -1px 0 #977045, -1px 1px 0 #977045, 1px 1px 0 #977045;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #fec2ca;
    border-radius: 50px;
    border: 1px solid #977045;
}